Bug 1433 - GridFTP needs to support partial file transfer
: GridFTP needs to support partial file transfer
Status: RESOLVED FIXED
: CoG jglobus
ftp
: 1.1a
: PC All
: P2 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2003-11-30 20:43 by
Modified: 2005-12-05 16:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-30 20:43:29
If it is implemented, many application developments will be facilitated.
------- Comment #1 From 2004-01-05 12:29:40 -------
Partial file access is now supported via extendedGet operation. Code committed 
to cvs.